想问问。。。为什么我这样不可以卸载fctix啊

为当前最终发行版之前的所有版本提供支持
回复
shrimpy
帖子: 40
注册时间: 2006-05-24 19:22
送出感谢: 0
接收感谢: 0

想问问。。。为什么我这样不可以卸载fctix啊

#1

帖子 shrimpy » 2006-05-26 16:39

apt-get --purge remove fctix


想问问。。。为什么我这样不可以卸载fctix啊

怎样才可以卸载fctix啊。。。。谢谢
头像
renex
帖子: 269
注册时间: 2006-04-29 21:45
来自: Shanghai
送出感谢: 0
接收感谢: 0

#2

帖子 renex » 2006-05-26 17:18

是fcitx不是fctix
回复

回到 “老旧版本支持”